/* Defaults */
.agenda-at-a-glance{
    font-size: 11pt;
    font-family: Arial;
}
.agenda-at-a-glance input[type=checkbox] {
    margin-right: 5px
}
.agenda-at-a-glance .twitter-typeahead {
    margin-top: 12px;
}
.agenda-field{
    margin-bottom: 1px;
}
.agenda-session{
    padding-left: 25px;
    margin-bottom: 15px;
}
.agenda-grid .agenda-session{
    min-height: 65px;
}
.agenda-session-timeslot{
    text-align: left;
    font-weight: bold;
    margin-left: 0;
    margin-bottom: 15px;
    padding-left: 0;
}
.agenda-co-presenter{
    padding-left: 25px;
}
.agenda-return-link{
    margin-bottom: 30px;
}
.combo-session-group{
    margin-top: 15px;
}
.combo-session-group .agenda-session-timeslot{
    padding-left: 25px;
    margin-bottom: 0px;
}


/* Special Fields */
.agenda-timeslot-comment{
    padding-left: 25px;
    margin-top: 15px;
    font-weight: normal;
}
.agenda-date-tabs{
    width: 100%;
    margin-bottom: 15px;
    position: relative;
    height: 30px;
}
.agenda-date-tabs ul{
    list-style: none;
    margin: 10px 0 0 0;
    padding: 0;
    position: relative;
    height: 100%;
}

.agenda-date-tabs ul li{
    background-image: none !important;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    border: 1px solid rgb(225, 225, 232);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: rgb(247, 247, 249);

    text-align: center;
    display: block;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    height: 100%;
}

.agenda-date-tabs ul li div{
    padding-top: 7px;
}

.agenda-date-tabs ul li:hover{
    background-color: rgb(235,235,235);
    cursor: pointer;
    transition: background-color 0.5s ease;
}
.agenda-date-tabs ul li.er-tab-selected{
    background-color: #ffffff;
}
.er-agenda-toggle-link{
    cursor: pointer;
    color: blue;
}

#agenda-search-box{
    width: 396px;
    height: 30px;
    padding: 2px 5px;
    margin: 0;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    outline: none;
}
.tt-dropdown-menu {
    min-width: 400px;
}


/* All Sessions screen */
.er-agenda-filter{
    position: relative;
    width: 100%;
    height: 34px;
    border-style: solid;
    margin-right: 0;
    margin-left: 0;
    background-color: #fff;
    border-color: #ddd;
    border-width: 1px;
    border-radius: 4px 4px 0px 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.agenda-all-sessions .agenda-session-date, .agenda-all-sessions .agenda-abc-block{
    text-align: center;
    background-color: rgb(52, 98, 141);
    color: white;
    padding: 3px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.agenda-all-sessions .agenda-session .agenda-session-timeslot{
    font-weight: normal;
}

/* Session Info Screen */
.agenda-single-session .agenda-field{
    margin-bottom: 15px;
}

.agenda-single-session .agenda-session-title {
    font-size: 18px;
    font-weight: bold;
}
/* Presenter Info Screen */
.agenda-single-presenter .agenda-presenter-contact-information:first-child {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}

/* Misc */
.agenda-presenter-group .agenda-field{
    margin-bottom: 1px;
}



/* Typehead */
.agenda-at-a-glance h3{
    padding: 0;
    margin: 7px;
    color: #34628d;
    font-size: 18px;
    line-height: 18px;
}
.agenda-at-a-glance .agenda-at-a-glance .container {
    max-width: 750px;
    margin: 0 auto;
    text-align: center;
}
.agenda-at-a-glance .tt-dropdown-menu, .gist {
    text-align: left;
}

.agenda-at-a-glance .typeahead, .agenda-at-a-glance .tt-query, .agenda-at-a-glance .tt-hint {
    width: 396px;
    height: 30px !important;
    margin: 0 !important;
    padding: 0 0 0 5px !important;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    outline: none;
    font-size: 14px !important;
    line-height: 16px !important;
    font-weight: normal;
}
.agenda-at-a-glance .typeahead {
    background-color: #fff;
}
.agenda-at-a-glance .typeahead:focus {
    border: 1px solid #34628d;
}
.agenda-at-a-glance .tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.agenda-at-a-glance .tt-hint {
    color: #999
}
.agenda-at-a-glance .tt-dropdown-menu {
    width: 380px;
    margin: 2px 0 0 0 !important;
    padding: 8px 0 !important;
    font-weight: normal !important;
    font-size: 16px !important;
    line-height: 18px !important;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}
.agenda-at-a-glance .tt-suggestion {
    padding: 3px 15px !important;
    font-size: 14px !important;
    line-height: 14px !important;
}
.agenda-at-a-glance .tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #34628d;
    cursor: pointer;
}
.agenda-at-a-glance .tt-suggestion p {
    padding: 0 !important;
    margin: 0 !important;
}
.agenda-at-a-glance .gist {
    font-size: 14px;
}

#scrollable-dropdown-menu .tt-dropdown-menu {
    max-height: 150px;
    overflow-y: auto;
}

/* Buttons */

.er-agenda-button{
    color: #333;
    background-color: #fff;
    border: 1px solid #ccc;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;

    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.er-agenda-button:hover{
    background-color: #ccc;
}
#eventrebels .er-agenda-button-primary, .er-agenda-button-primary{
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.er-agenda-button-primary:hover{
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.er-agenda-button-thin{
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.glyphicons {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Regular';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.er-agenda-button-sm{
    padding: 5px 5px;
    line-height: 1.5;
    border-radius: 3px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    margin: 5px 0px 5px 3px;
    height: 25px;
    width: 30px;
}
.er-agenda-button-sm:first-child{
    margin-left: 5px;
}
.er-agenda-filter-left{
    position: relative;
    float: left;
}
.er-agenda-filter-right{
    position: relative;
    float: right;
    padding: 5px;
}
.er-agenda-choose-filters, .er-agenda-search-area{
    clear: both;
    display: block;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-style: none solid solid;
    border-right-color: rgb(225, 225, 232);
    border-bottom-color: rgb(225, 225, 232);
    border-left-color: rgb(225, 225, 232);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    background-color: rgb(247, 247, 249);
    width: 100%;
    margin: 0;
    padding: 0;
}
.er-agenda-search-area{
    height: 56px;
    text-align: center;
}
.er-agenda-choose-filters-top{
    clear: both;
    position: relative;
    width: 100%;
    height: 40px;
}
.er-agenda-choose-filters-buttons{
    padding: 6px;
    float: left;
    width: 50%;
}
.er-agenda-filter-table{
    width: 100%;
    border: 0;
    margin: 8px;
}
.er-agenda-filter-table td{
    width: 33%;
}
.agenda-icon-upload-outer {
    display: inline-block;
    height: 25px;
    width: 25px;
}
.agenda-icon-upload-outer {
    display: inline-block;
    height: 25px;
    width: 25px;
}
.agenda-icon-upload{
    margin-top: 3px;
    margin-left: 5px;
    position: absolute;
}


/** GRID ONLY STYLE **/
.agenda-grid > .combo-session-group, .agenda-grid > .agenda-session {
    border: 1px solid rgb(150, 150, 150);
    margin: 0;
    float: right;
    box-sizing: border-box;
    width: 75%;
    margin-bottom: 3px;
}

.agenda-grid .agenda-field {
    padding: 0;
    margin: 0;
    clear: both;
}

.agenda-grid .combo-session-group .agenda-session-timeslot {
    margin: 0;
    clear: both;
    padding: 10px;
}

.agenda-grid > .agenda-session {
    margin: 0 0 3px 0;
    padding: 10px;
}

.agenda-grid .combo-session-group .agenda-session{
    border-bottom: 1px dashed rgb(150, 150, 150);
    padding: 10px;
    box-sizing: border-box;
}
.agenda-grid .combo-session-group .agenda-session:last-child{
    border-bottom: 0;
}

.agenda-grid > .agenda-session-timeslot {
    margin: 0;
    padding: 10px;
    float: left;
    width: 25%;
    box-sizing: border-box;
    border: 1px solid rgb(150, 150, 150);
    border-right: 0;
}

.agenda-grid .agenda-session-date{
    margin-bottom: 15px;
    padding: 3px;
}


.agenda-loader{
    opacity: .8;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('/er/images/agenda_loader.gif') 50% 50% no-repeat rgb(255,255,255);
}
#er-search-btn{
    float: left;
    margin-left: 10px;
    display: block;
    position: relative;
    margin-top: 12px;
}
span[disabled] {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}
#er-search-reset-btn{
    float: left;
    margin-top: 12px;
    margin-left: 120px;
    display: block;
    margin-right: 10px
}
.twitter-typeahead{
    float: left;
}


